[android-components](../../../index.md) / [mozilla.components.concept.sync](../../index.md) / [SyncStatus](../index.md) / [Error](index.md) / [exception](./exception.md)

# exception

`val exception: `[`Exception`](https://developer.android.com/reference/java/lang/Exception.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/Sync.kt#L22)